DASDCAT(1)

NAME
DASDCAT - display pds datasets and members from a DASD image file

SYNOPSIS

dasdcat [-i dasd_image [sf=shadowfile] pdsname/spec:flags]

DESCRIPTION

This manual page documents the dasdcat program.

The dasdcat utility displays pds datasets and members from a DASD image file.

PARAMETERS

dasd_image
    input DASD filename

shadowfile
    associated shadow DASD filename (optional)

pdsname
    name of the partitioned dataset from which information will be extracted

spec
    spec can be one of the following :

    • name
        list PDS member name

    • * list all PDS members

    • ? list the membernames of the PDS

flags
    flags can be one of the following :

    • c list members as cards

    • a list members in ASCII

SEE ALSO
The programs are documented fully by The Hercules System/370, ESA/390, and z/Architecture Emulator available in /usr/share/doc/hercules/html.

AUTHOR
Hercules was created by Roger Bowler and is maintained by Jay Maynard. Jan Jaeger designed and implemented many of the advanced features of Hercules, including dynamic reconfiguration, integrated console, interpretive execution, and z/Architecture support.

This manual page was written by Peter De Schrijver p2@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GPL.